uuid: 0d05beca-2ba1-4e64-a662-bc2a828aa45b
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.splashback
    - field.storage.commerce_product_variation.sinundins
id: commerce_product_variation.splashback.sinundins
field_name: sinundins
entity_type: commerce_product_variation
bundle: splashback
label: 'Undermount installation'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
